package com.dgtly.common.utils.security;

import org.apache.shiro.crypto.hash.Md5Hash;

public class EncryptPassWordClass {
    public static String encryptPassword(String username, String password, String salt)
    {
        return new Md5Hash(username + password + salt).toHex().toString();
    }
}
